Browse Source

Remove centos-7 upgrade and update jobs and lower-constraints

See topic branch [1] for related patches. Per the related bug it
also removes the lower-constraints jobs. These were removed for
stable/train at [2].

[1] https://review.opendev.org/q/topic:tripleo-c7-update-upgrade-removal
[2] https://review.opendev.org/c/openstack/python-tripleoclient/+/766514
Related-Bug: 1907236
Change-Id: Ia8dd58dcbce9574d3b1573c16fdab9d2c3f8c424
changes/72/771372/2
Marios Andreou 9 months ago
parent
commit
0779264c3e
  1. 7
      zuul.d/layout.yaml

7
zuul.d/layout.yaml

@ -1,7 +1,6 @@
- project:
templates:
- check-requirements
- openstack-lower-constraints-jobs
- openstackclient-plugin-jobs
- openstack-python-jobs
- openstack-python35-jobs
@ -28,10 +27,6 @@
- openstack-tox-py35
- openstack-tox-py36
- openstack-tox-py37
- tripleo-ci-centos-7-scenario000-multinode-oooq-container-upgrades:
dependencies: *deps_unit_lint
- tripleo-ci-centos-7-scenario000-multinode-oooq-container-updates:
dependencies: *deps_unit_lint
- tripleo-ci-centos-7-scenario007-multinode-oooq-container:
dependencies: *deps_unit_lint
- tripleo-ci-centos-7-scenario009-multinode-oooq-container:
@ -46,7 +41,5 @@
dependencies: *deps_unit_lint
- tripleo-ci-centos-7-scenario012-standalone:
dependencies: *deps_unit_lint
- tripleo-ci-centos-7-containerized-undercloud-upgrades:
dependencies: *deps_unit_lint
gate:
queue: tripleo

Loading…
Cancel
Save